pim_enrich:
  #Locale
  locale:
    tab:
      property.title: Ustawienia
  channel:
    flash:
      delete:
        error: Nie można usunąć kanału "%channelCode%", ponieważ Twój PIM musi zawierać co najmniej jeden kanał.
        linked_to_export_profile: Nie można usunąć kanału powiązanego z profilem eksportu.
